name: Gaby Berkman
locality: 
country: Remote
role: <a href="/job-families/marketing/analysts-relations-manager/">Analyst Relations
  Manager</a>
reports_to: akramer
picture: gabyberkman.jpg
pronouns: she/her
pronunciation:
twitter: Gabyberk
linkedin: gaby-berkman-4496b513/
gitlab: gberkman
departments:
  - Product Marketing
  - Market Insights 
  - Marketing 
  - Portfolio Marketing
specialty: ""
expertise:
story: Gaby is a communications and analyst relations professional with over a decade of experience, specializing in open source and emerging technology. Outside of work, she loves to take and coach group fitness classes, read, bake/cook, go birding, and spend time with her dog and family. 

